/* Minimal CSS Reset */
* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}
b { font-weight: bold }
p { margin: 1em 0em; }

body { background-color: #805c38; color:#666666; font-family: Verdana, helvetica, sans-serif; text-align:center; }
body#home #nav a.home, 
body#work #nav a.work, 
body#focus #nav a.focus, 
body#team #nav a.team, 
body#contact #nav a.contact { color: #805c38; }
#frame { margin: 0px auto; text-align: left; width: 865px; border:1px solid #d7d6d5; background-color: #ffffff; }
#header { margin: 0px; height: 120px; padding: 0px 0px 20px 0px;}

p.head { font-weight: bold; }
#image { float:left; width:380px; padding-bottom: 90px; margin: 0px 25px 0px 20px; }

#nav {  padding: 0px 0px 5px 0px;}
#nav a { text-decoration: none; font-size: 10pt; font-weight:bold;}

#content { float:left; width: 400px; padding: 0px; font-size: 10pt; }
#content a { color:#013451; text-decoration: none; }
#content a:hover { color:#805c38; text-decoration: none; }

#footer{  clear:left; text-align: left; margin: 0px; font-size: 8pt; padding: 10px 0px 10px 20px;}
